Bug 244104 - No sound on a 24 in iMac (Realtek ALC885_MACPRO)
Summary: No sound on a 24 in iMac (Realtek ALC885_MACPRO)
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-lib   
(Show other bugs)
Version: 7
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-13 19:58 UTC by Andreas Tunek
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-15 12:36:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas Tunek 2007-06-13 19:58:56 UTC
Description of problem:
There is no sound from the speakers or the line out when you run F7 on a 24 inch
iMac

Version-Release number of selected component (if applicable):


How reproducible:
Easy.

Steps to Reproduce:
1.Login.
2.Do something that should make a sound.
3.Hear no sound.
  
Actual results:
No sound.

Expected results:
Sound.

Additional info:
You can check the Ubuntu launchpad for more info and a patch. Here is a link:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/111511

This was only tested with the live cd.

Comment 1 Martin Stransky 2007-06-15 12:36:18 UTC
it's fixed in alsa-driver 1.0.14 so it'll be in F7 kernel some day. Or you can
download and compile the driver by yourself.

Comment 2 Andreas Tunek 2007-06-15 20:17:19 UTC
Ok, hopefully 1.0.14 will be in the F7 kernel soon. Or do you know some good
howto to compile the the driver?

Comment 3 Andreas Tunek 2007-07-23 21:04:44 UTC
The latest 2.6.22 kernel does still not correctly identify the sound card.


Note You need to log in before you can comment on or make changes to this bug.